#vfkToast {
	width: 380px;
	color: white;
	padding: 10px;
	position: fixed;
	right: 40px;
	z-index: 99999;
}
#vfkToast div {
	position: relative;
}
#vfkToast a {
	color: white;
	text-decoration: none;
}
#vfkToast a.vfkToastBnr img {
	width: 100%;
	height: auto;
	position: absolute;
	right: -12px;
	bottom: 0;
}
#vfkToast a.vfkToastClose {
	position: absolute;
	/*bottom: 76px;
	bottom: 92px;*/
	bottom: 100px;
	right: -28px;
	width: 36px;
	height: 36px;
}
#vfkToast a.vfkToastClose img {
	width: 100%;
	height: 100%;
}
.vfkToastHide {
	bottom: -150px;
	-webkit-opacity: 0;
	opacity: 0;
}
.vfkToastShow {
	transition-property: -webkit-opacity bottom;
	transition-duration: 0.5s;
	-webkit-opacity: 0.95;
	opacity: 0.95;
	bottom: 80px;
}
.vfkToastNone {
	transition-property: -webkit-opacity bottom;
	transition-duration: 1s;
	-webkit-opacity: 0;
	opacity: 0;
	bottom: -150px;
}

@media screen and (max-width: 768px){
#vfkToast {
	width: 88%;
	color: white;
	padding: 10px 10px 30px 10px;
	position: fixed;
	left: 40%;
	margin-left: -40%;
	z-index: 99999;
}
#vfkToast div {
	position: relative;
}
#vfkToast a {
	color: white;
	text-decoration: none;
}
#vfkToast a.vfkToastBnr img {
	width: 100%;
	height: auto;
	position: absolute;
	right: -12px;
	bottom: 0;
}
#vfkToast a.vfkToastClose {
	position: absolute;
	/* bottom: 84px; */
    bottom: 97px;
	right: -28px;
	width: 36px;
	height: 36px;
}
.vfkToastHide {
	bottom: -150px;
	-webkit-opacity: 0;
	opacity: 0;
}
.vfkToastShow {
	transition-property: -webkit-opacity bottom;
	transition-duration: 0.5s;
	-webkit-opacity: 0.95;
	opacity: 0.95;
	bottom: 90px;
}
.vfkToastNone {
	transition-property: -webkit-opacity bottom;
	transition-duration: 1s;
	-webkit-opacity: 0;
	opacity: 0;
	bottom: -150px;
}
}